<div class="my-5">

    <div class="row w-75 mx-auto">
        <h2 class="text-center">Обходной лист</h2>

        <table class="table table-bordered">
            <tbody>
                <tr>
                    <td class="w-50">Структурное подразделение</td>
                    <td class="w-50"></td>
                </tr>
                <tr>
                    <td class="w-50">Должность</td>
                    <td class="w-50"></td>
                </tr>
                <tr>
                    <td class="w-50">ФИО работник</td>
                    <td class="w-50"></td>
                </tr>
                <tr>
                    <td class="w-50">Дата прекращения трудового договора</td>
                    <td class="w-50"></td>
                </tr>
            </tbody>
        </table>

        <p class="mt-2">Информация о наличии или отсутствии задолженности:</p>
       
        <table class="table table-bordered">
            <thead>
                <tr class="text-center">
                    <th>ФИО</th>
                    <th>Должность</th>
                    <th>Подпись</th>
                    <th>Дата</th>
                    <th>Примечание</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                </tr>
            </tbody>
        </table>


    </div>

</div>